
    /*********landing page*************/
    .landing-header{
        padding: 20px 0px;
    }
    .header-logo{
        /*padding: 10px 0px;*/
        display: block;
    }

    .header-btn {
        background: #02c8bb;
        display: inline-block;
        padding: 15px 25px;
        vertical-align: middle;
        margin: 10px 0;
    }
    .header-btn:hover{
        background: #333;
    }

    .header-book-btn {
        background: #da9715;
        display: inline-block;
        padding: 24px 30px;
        color: #fff;
        font-size: 24px;
        margin-left: 20px;
        vertical-align: middle;
        text-transform: uppercase;
    }
    .header-book-btn:hover{
        background: #18afd3;
        color: #fff;
    }

    .header-btn img {
        max-width: 51px;
        margin-right: 10px;
    }

    .header-btn span {
        font-size: 34px;
        color: #fff;
        display: inline-block;
        line-height: 1;
        font-weight: 500;
        vertical-align: middle;
    }

    .header-btn span small {
        display: block;
        font-weight: normal;
        font-size: 18px;
        text-transform: uppercase;
    }
    .header-btn strong {
        display: none;
    }

    .landing-banner{
        position: relative;
    }
    .landing-banner-text{
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        margin: auto;
        top: 50%;
        transform: translateY(-50%);
        z-index:1;
    }

    .landing-banner-text .banner-content-inner .banner-text1 {
        font-size: 32px;
        font-weight: bold;
        color: #ffffff;
        line-height: 1.1;
        display: block;
        text-align: center;
    }

    .landing-banner-text .banner-content-inner .banner-text2 {
        font-size: 30px;
        font-weight: bold;
        color: #ffffff;
        border-top: 2px solid #c8a428;
        margin-top: 15px;
        display: block;
        line-height: 37px;
        padding-top: 15px;
        text-align: center;
    }

    .landing-banner .banner-video {
        max-height: 520px;
        width: 100%;
        object-fit: cover;
        margin:0px;
    }

    .callto {
        background: url(../offer-images/callto-bg.jpg) no-repeat left center;
        background-size: cover;
        position: relative;
        padding: 20px 0;
        margin-top: -5px;
    }

    .callto:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(2, 200, 187, 0.70);
    }

    .callto-content {
        text-align: center;
        position: relative;
    }
    .callto-content h3 {
        color: #fff;
        font-size: 35px;
        font-weight: normal;
        margin-top: 0;
    }
    .callto-content h3 a {
        color: inherit;
        font-weight: 500;
    }
    .callto-content a.callto-btn {
        background: #da9715;
        display: inline-block;
        color: #fff;
        padding: 23px 48px;
        position: relative;
        margin-top: 10px;
    }
    .callto-content a.callto-btn:before {
        content: "";
        position: absolute;
        width: calc(100% - 10px);
        height: calc(100% - 10px);
        left: 0;
        top: 0;
        border: 2px dashed;
        margin: 5px;
    }
    .callto-content a.callto-btn span {
        font-size: 30px;
        display: block;
    }
    .callto-content a.callto-btn small {
        font-size: 14px;
    }

    .section-padding {
        padding: 60px 0;
    }

    .section-title {
        font-family: 'Roboto', sans-serif;
        font-size: 34px;
        font-weight: bold;
        color: #333;
        position: relative;
        padding-top: 40px;
        margin-bottom: 50px;
        text-align: center;
    }
    .section-title:after {
        position: absolute;
        content: "";
        width: 33px;
        height: 33px;
        background: url(../offer-images/section-title.png) no-repeat;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .why-chose-us-inner {
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }

    .why-chose-us-single {
        height: 100%;
        background: #f0efef;
        position: relative;
    }

    .why-chose-us-single .why-chose-us-img {
        /*overflow: hidden;*/
        position:relative;
    }
    .why-chose-us-single .why-chose-us-img img {
        width: 100%;
    }
    .why-chose-us-single .why-chose-us-img img {
        transition: 0.5s ease;
    }
    .why-chose-us-single .why-chose-us-single-content {
        padding: 20px;
    }
    .why-chose-us-single .why-chose-us-single-content h4 {
        font-size: 24px;
        font-weight: 600;
        color: #333;
        text-transform: capitalize;
    }
    .why-chose-us-single .why-chose-us-single-content p {
        font-size: 15px;
        color: #333333;
        line-height: 1.7;
        font-weight: 400;
        text-align: left;
    }

    .why-chose-us-single:after {
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        transform: rotate(3deg);
        right: 10px;
        left: auto;
    }
    .why-chose-us-single:before{
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 13px;
        left: 10px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        transform: rotate(-3deg);
    }

    .why-chose-us-single:after {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 13px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        transform: rotate(3deg);
        right: 10px;
    }
    .why-chose-us-inner .col-md-4{
        margin-bottom: 30px;
    }


    .cases{
        padding-top: 60px;
    }
    .cases-inner{
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .cases-single {
        height: 100%;
        background: #eceeee;
        padding: 26px;
        border: 2px solid rgba(0, 0, 0, 0);
        transition: 0.3s ease;
    }

    .cases-single h4 {
        font-size: 21px;
        color: #07b1a6;
        font-weight: bold;
    }

    .cases-single p {
        font-size: 14px;
        color: #333333;
    }

    .cases-single img {
        margin: auto;
        width: 100%;
    }
    .cases-single:hover{
        border-color: #33b8d8;
        transition: 0.3s ease;
    }

    .cases-inner .col-md-4 {margin-bottom: 30px;}

    .meet-team-inner{
        position: relative;
        display: block;
    }
    .meet-team-content h3{
        color: #333333;
        margin: 0;
        font-size: 26px;
        line-height: 28px;
        font-family: Roboto, sans-serif;
        font-weight: 400;
    }
    .meet-team-content h3 span{
        font-size: 15px;
        font-weight: 400;
    }

    .meet-team-content p {
        font-size: 14px;
        color: #333333;
        line-height:1.6;
    }
    .meet-team{
        position: relative;
        overflow: hidden;
    }
    .meet-team-bg{
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0.10;
    }

    .meet-team-callto {
        margin-bottom: 50px;
    }


    .invisalign-cost-inner{
            display: flex;
        }

        .invisalign-cost-inner .invisalign-cost-content {
            text-align: center;
            height: 100%;
            align-items: center;
            display: flex;
            background: url(../images/greenbg.jpg);
            color: #fff;
            padding: 12% 8%;
        }

        .invisalign-cost-inner .invisalign-cost-content h3 {
            font-size: 38px;
            font-weight: bold;
            font-family: 'Roboto', sans-serif;
            color: #fff;
        }

        .invisalign-cost-inner .invisalign-cost-content p {
            color: #fff;
            text-align: center;
            font-size: 17px;
        }

        .invisalign-cost-inner .invisalign-cost-img img {
            width: 100%;
        }
        .invisalign-faq-single{
            border: 2px solid #c2c2c2;
            padding: 28px;
            text-align: center;
            height: 100%;
            transition: 0.3s ease;
        }

        .invisalign-faq-single:hover {
            border-color: #c8a428;
            transition: 0.3s ease;
        }

        .invisalign-faq-single h4 {
            color: #0a3266;
            font-family: 'Roboto', sans-serif;
            font-size: 27px;
            font-weight: bold;
        }

        .invisalign-faq-inner{
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        }

        .pr-0{
            padding-right: 0px;
        }
        .pl-0{
            padding-left: 0px;
        }

        .invisalign-faq-single{
            border: 2px solid #c2c2c2;
            padding: 28px;
            text-align: center;
            height: 100%;
            transition: 0.3s ease;
        }

        .invisalign-faq-single:hover {
            border-color: #da9715;
            transition: 0.3s ease;
        }

        .invisalign-faq-single h4 {
            color: #0a3266;
            font-family: 'Roboto', sans-serif;
            font-size: 26px;
            font-weight: bold;
        }

        .invisalign-faq-inner{
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        }
        .invisalign-faq-single p{
            text-align: center;
            line-height: 2;
            color: #333;
            font-size: 15px;
        }

        .mb-30{
            margin-bottom: 30px;
        }
        .mt-5{
            margin-top: 50px;
        }


        .footer-contact-info ul{
                margin:0px;
                padding: 0px;
            }
            .footer-contact-info ul li{
                list-style: none;
                display: block;
                line-height: 25px;
                margin-bottom: 30px;
                padding-left: 45px;
                background: url(../offer-images/map-icon.png) no-repeat;
                text-align: left;
                height: auto;
            }
            .footer-contact-info ul li.phone {
                background-position: 0px -119px;
            }
            .footer-contact-info ul li:last-child{
                margin-bottom: 0px;
            }


            .footer-contact-info ul li a{
                color: #333333;
                font-size: 16px;

            }

            .footer-contact-info ul li.address{
                background-position: 0px 0px;
                /* background-size: 37px; */
            }
            .footer-contact-info ul li.mail{
                background-position: 0px -68px;
            }

            .place-card ul li.phone{
                background-position: 0px -119px;
            }
            .footer-contact-opening-time{
                
            }

            .footer-contact-opening-time h4, .footer-contact-info h4 {
                color: #333;
                font-weight: bold;
                font-size: 27px;
                font-family: 'Roboto', sans-serif;
                margin-bottom: 20px;
                padding-bottom: 0px;
            }

            .footer-contact-opening-time ul {
                padding: 0;
                list-style: none;
            }

            .footer-contact-opening-time ul li {
                margin-bottom: 10px;
                font-size: 15px;
            }
            .footer-contact{
                display: flex;
                width: 100%;
                align-items: center;
                background: #f0f0f0;
            }
            .dis-flex{
                display: flex;
            }
            .align-center{
                align-items: center;
            }

            .callto-2 {
                background: url(../offer-images/callto-bg1.jpg) no-repeat right center;
                background-size: cover !important;
            }
            .callto-3 {
                background: url(../offer-images/callto-bg2.jpg) no-repeat right center;
                background-size: cover !important;
            }

            .video-gallery-single{
                margin-bottom: 40px;
            }
            .video-gallery-single h4{
                color: #02c8bb;
                font-size: 27px;
                font-weight: bold;
                margin: 10px 0;
                padding-bottom: 0;
            }

            .video-flex{
                justify-content: center;
                display: flex;
            }

            .booking-modal .modal-header {
                    background: #02c8bb;
                }

            .booking-modal .modal-header .close {
                color: #000;
                opacity: 1;
                width: 25px;
                height: 25px;
                border: solid 1px #fff;
                border-radius: 50%;
                background: #fff;
            }

            .booking-modal .modal-header h4 {
                text-align: center;
                text-transform: uppercase;
                color: #fff;
                font-size: 24px;
                padding-bottom: 0px;
                font-weight: 600;
            }

            .booking-modal .modal-body {
                background: #f1f1f1;
            }

            .booking-form {
                padding: 0px 50px;
            }

            .booking-form .form-control{
                border:solid 1px #bbb;
            }
            .booking-form input.form-control{
                height: 43px;
                padding-left: 45px;
            }
            .booking-form textarea.form-control{
                resize: none;
                padding-left: 45px;
                padding-top: 10px;
            }

            .booking-form input[type="submit"]{
                background: #da9715;
                display: inline-block;
                color: #fff;
                padding: 12px 45px;
                position: relative;
                margin-top: 10px;
                border: none;
                font-size: 18px;
            }
            .booking-form .form-group{
                position: relative;
            }

            .booking-form .form-group img{
                position: absolute;
                top: 10px;
                left: 10px;
            }

            .booking-form {

            }

            body{
                padding-right: 0px !important;
            }
            
            .landing-header .container{
                display:flex;
                align-items:center;
            }
            
            a.header-book-btn:focus{
                color:#fff;
            }
            
            .big-text{
                font-size:42px;
            }
            
            .note{
                color: #fff;
                margin-top: 60px;
                font-size: 13px;

            }
            .big-text b{
                font-size:75px;
                color:#da9715;
            }
            .offer-page-video .pause{
                width: 60px;
                height: 40px;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0px;
                background-size: 100% 100%;
            }
            .why-chose-us-single .why-chose-us-single-content p a{
                color: #da9715;
                font-weight: bold;
            }
            .why-chose-us-single .why-chose-us-single-content p a:hover{
                color:#000;
            }
            .landing-banner-text .banner-content-inner .banner-text1 strike{
                font-size: 38px;
            }

            @media only screen and (min-width: 768px){
                .banner-video-mobile{
                    display: none;
                }
            }


            @media only screen and (max-width: 1199px){
                .footer-contact-opening-time ul li{
                    font-size: 12px;
                }
                .footer-contact-opening-time h4, .footer-contact-info h4{
                    font-size: 24px;
                }
                .footer-contact-info ul li a{
                    font-size: 15px;
                }
                .video-flex{
                    display:inline-block;
                    width:100%;
                }
                .invisalign-cost-inner .invisalign-cost-content h3{
                    font-size:30px;
                }
                .landing-banner-text .banner-content-inner .banner-text1{
                    font-size:35px;
                }
                
            }

            @media only screen and (max-width: 991px){
                .container{
                    width:95%;
                }
                .header-book-btn{
                    padding: 17px 10px;
                    font-size: 18px;
                }
                .header-btn span{
                    font-size: 22px;
                }
                .header-btn img{
                    max-width: 38px;
                }
                .header-btn{
                    padding: 10px 25px;
                }
                .landing-header {
                    padding: 10px 0px;
                }
                .header-logo{
                    padding: 3px 0px;
                }

                .landing-banner-text .banner-content-inner .banner-text1{
                    font-size: 26px !important;
                    line-height: 48px;
                }
                .big-text {
                        font-size: 40px;
                    }
                .landing-banner-text .banner-content-inner .banner-text2{
                    font-size: 24px;
                    margin-top: 3px;
                    padding-top: 3px;
                    line-height: 34px;
                }
                .header-btn span small{
                    font-size: 16px;
                }
                .callto-content h3{
                    font-size: 28px;
                }
                .callto-content a.callto-btn span{
                    font-size: 24px;
                }
                .section-title{
                    font-size: 26px;
                }
                .why-chose-us-single .why-chose-us-single-content h4{
                    font-size: 18px;
                }
                .video-gallery-single h4{
                    font-size: 20px;
                }

                .section-padding {
                    padding: 30px 0;
                }
                .reviews{
                    padding: 30px 0px;
                }
                .cases {
                    padding-top: 30px;
                }
                .invisalign-faq-single h4{
                    font-size: 20px;
                }
                .invisalign-faq-single{
                    padding: 14px;
                }
                .footer-contact .dis-flex{
                    display: inline-block;
                }
                .footer-contact-info{
                    margin-bottom: 15px;
                    margin-top: 15px;
                }
                .footer-contact-info ul li{
                    line-height: 41px;
                    padding-bottom: 0px;
                    margin-bottom: 10px;
                }
                footer{
                    padding-top: 30px;
                }
                .footer-icon ul li .icon-border img{
                    width: 80px;
                    height: 80px;
                }
                .footer-icon ul li .icon-border p{
                    width: 50% !img
                }
                .video-flex{
                    display:inline-block;
                    width:100%;
                }
                .video-flex iframe{
                    height:400px;
                }
                .meet-team-content h3{
                    font-size:22px;
                }
                .meet-team-content p{
                    font-size:15px;
                }
                .invisalign-cost-inner .invisalign-cost-content{
                    background: #27bbb0;
                }
               
                
                
            }

            @media only screen and (max-width:767px){
                .landing-header .container{
                    display:block;
                }
                .banner-video-mobile {
                    display: block;
                    height: auto;
                }
                .banner-text-mobele {
                    display: block;
                }
                .header-logo{
                    text-align: center;
                }
                .header-logo img{
                    display: inline-block;
                }
                .header-btn span{
                    display: none;
                }
                .header-btn img{
                    display: none;
                }
                .header-btn strong{
                    display: block;
                    color: #fff;
                    font-size: 17px;
                    padding: 8px;
                }

                .mobile-center{
                    text-align: center;
                }
                .landing-banner{
                    background: #302c2c;
                    padding: 30px 0px 0px;

                }
                .landing-banner-text{
                        position: relative;
                        transform: translateY(0px);
                        padding-bottom: 30px;
                }
                .callto-content h3 {
                    font-size: 24px;
                }
                .callto-content a.callto-btn{
                    padding: 20px;
                }
                .callto-content a.callto-btn span {
                    font-size: 18px;
                }
                .invisalign-cost-inner .invisalign-cost-content h3{
                    font-size: 24px;
                }
                .footer-contact-info{
                    margin-top: 10px;
                }
                .footer-contact{
                    display: block;
                }
                .footer-contact .dis-flex {
                    display: block;
                }
                .booking-form{
                    padding: 0px;
                }
                .video-flex{
                    display:inline-block;
                    width:100%;
                }
                .video-flex iframe{
                    height:330px;
                }
                .meet-team-img{
                    text-align:center;
                }
                .meet-team-img img{
                    display:inline-block;
                    margin-bottom:20px;
                }
                .footr_with li .icon-border p{
                    font-size:11px !important;
                }
                .icon-border{
                    height:auto;
                }
                .footer-icon ul li .icon-border img {
                    width: 55px;
                    height: 55px;
                }
                .icon-border p{
                    width:60% !important;
                    margin: 5px 3px!important;
                }
                .footr_with{
                    padding: 10px 0 0 !important;
                }
                .big-text {
                    font-size: 46px;
                }
                
            }

            @media only screen and (max-width:414px){
                .big-text {
                    font-size: 32px;
                }
                .landing-banner-text .banner-content-inner .banner-text1 {
                    font-size: 21px !important;
                    line-height: 39px;
                }
                .landing-banner-text .banner-content-inner .banner-text2{
                    font-size:20px;
                    line-height: 30px;
                }
                .meet-team-content h3 {
                    font-size: 20px !important;
                }
                .invisalign-cost-inner .invisalign-cost-content h3 {
                    font-size: 21px;
                }
                .section-title {
                    font-size: 22px;
                    margin-bottom: 20px;
                }
                .footer-contact-info ul li{
                    line-height: 26px;
                }
                .booking-modal .modal-header h4{
                    font-size: 20px;
                }
                .callto-content h3 {
                    font-size: 20px;
                    padding-bottom: 0;
                }
                .meet-team-content h3{
                    font-size: 30px;
                }
                .header-btn {
                    padding: 5px 18px;
                }
                .header-book-btn{
                    font-size: 14px;
                    padding: 11px 10px;
                }
                .footr_with li .icon-border{
                    height:auto;
                }
                .footr_with li .icon-border p{
                    font-size:15px !important;
                }
                .footer-contact-opening-time ul li {
                    font-size: 15px;
                }
                .callto-content a.callto-btn span {
                    font-size: 16px;
                }
                .video-flex iframe {
                    height: auto;
                }
                .footr_with li .icon-border p{
                    width:75% !important;
                }
                .header-btn strong{
                    font-size:13px;
                }
                .big-text b{
                    line-height:58px;
                }
                .note{
                    margin-top:20px;
                }
                .why-chose-us-single .why-chose-us-single-content p{
                    text-align:justify;
                }
                h2.section-title{
                    padding-bottom:25px;
                }
                .landing-banner-text .banner-content-inner .banner-text1 strike{
                    font-size: 32px;
                }
                .why-chose-us-single .why-chose-us-single-content h4 {
                    font-size: 20px;
                }
            }
            
            .mt-15{
                margin-top:15px;
            }
            a.review_btn:focus{
                color:#fff;
            }

    .create-section{
        background-color: #f2f2f2;
        padding:20px 0px;
    }
    
    .wrong-price{
        
    }